Subject: Re: linux-next: build failure after merge of the tip tree

From: "Mi, Dapeng" <[email-masked]>
Date: Wed, 12 Nov 2025 20:31:14 +0800

On 11/12/2025 6:48 PM, Peter Zijlstra wrote:
> On Wed, Nov 12, 2025 at 09:45:15PM +1100, Stephen Rothwell wrote:
>> Hi Peter,
>>
>> On Wed, 12 Nov 2025 10:39:28 +0100 Peter Zijlstra <[email-masked]> wrote:
>>> It appears you're way faster than the build robots :/
>> I was hoping people would put their code through the robots (or some
>> local unit testing) before publishing it in their linux-next included
>> branches ... ;-)
> I do, but sometimes they just take forever :/ And clearly I don't do
> i386 builds myself.

This issue educates me. I would add i386 arch building into my BAT test list.